

#kunena.layout .fa-2x {
    font-size: 1.75em !important;
    line-height: 1.25em !important;
}


div#t3-mainbody{
	margin-top:60px; 
	/* max-width:1280px;
	width:1280px !important; */
}


@media (min-width:1280px) { 
  
	div#t3-mainbody{
		width:1280px !important;
		min-width:1280px !important;
	}  
  
}

@media (min-width:1280px) { 
  
	.container{
		width:1280px !important;
		min-width:1280px !important;
	}  
  
}



#kunena > div.well.message-cont.picture > div.pull-left{
	/* display:none !important; */
	width: 100% !important;	
}

.started{
	font-size:14px !important;
}

h1 i.fa-2x {
    font-size: 1em !important;
}

#kunena.layout h1.fa-2x{
	font-size: 1.0em !important;
    line-height: 1.25em !important;
}

#kunena.layout > h1 > i.fa-2x{
	font-size: 1.0em !important;
    line-height: 1.25em !important;
}

#ijoomlazone1388 .adv_standard_d, .adv_standard_d > div {
  margin-bottom:14px;
}  

#ijoomlazone1388, #ijoomlazone1389 {
margin-top:20px;}